/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.AssociatedAccount
import io.swagger.client.models.Device

/**
 * 
 * @param id 
 * @param eventsCounts 
 * @param device 
 * @param associatedAccount 
 */
data class SessionSummary (

    val id: kotlin.String,
    val eventsCounts: kotlin.Int,
    val device: Device,
    val associatedAccount: AssociatedAccount? = null
) {
}